body {
	font-size: 14px;
	color: #666;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
	background-color: #FFF;
    line-height:30px;

}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #C30;
}
div, ul, li, form,span,input, button, textarea, p { margin:0px; padding:0px;}
#etop1{
	height: 90px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/etopbg.jpg);
}
#etop2{
	height: 90px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/jhtop1.jpg);
	background-repeat: no-repeat;
}
#etop21 {
	width: 400px;
    margin-left:660px;
}
#etop21 p{
  float:left; width:100px; font-size:13px; height:14px; line-height:14px; cursor:pointer; padding-top:5px; padding-bottom:2px;
}
#etop21 p img{
      margin-left:5px;margin-right:5px;
}
.ecxbt1 {
	font-size:12px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
	width: 180px;
	}
.ecxan {
	background-image: url(images/ean1.png);
	height: 21px;
	width: 58px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#etm1{
	height: 34px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/Aetm1.jpg);
}
#etm2{
	height: 34px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#etm2 a{
	height: 34px;
	width: 106px;
	text-align: center;
	display: block;
	float: left;
	line-height: 34px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#etm2 a:hover{
	background-color: #C30;
}

#etm2 img{
	height: 34px;
	width: 1px;
	display: block;
	float: left;
}
#etop3{
	height: 76px;
	width: 1000px;
	margin-right: auto;
	margin-left:auto;
	background-image: url(images/Aetop3.png);
	position: relative;
	top:-44px;
	z-index:200;
}
.ebt1{
	float:left;
	color:#FFF;
	padding-left:130px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 44px;
	margin-top:20px;

}
.enrt1{
	float:left;
	width:400px;
	color:#FFF;
	font-size: 14px;
	line-height:44px;
	margin-top:20px;
}
.etop31 {
	float:left;
	height: 42px;
	width: 320px;
	margin-left:20px;
	margin-top:20px;
	background-image: url(images/cxbg0.png);
	background-repeat: no-repeat;
}
.ecxbg1 {
	width:260px;
	height:20px;
	font-size:14px;
	color:#666;
	float:left;
	margin-top:12px;
	margin-left:15px;
	border:none;
	background:none
	}
.ecxbg2 {
	width:42px;
	height:42px;
	float:left;
	border:none;
	background:none;
	cursor:pointer;
	}
.ece1 { width:1000px; height:435px; margin:0px auto 0px auto;clear:both;position: relative;top:-34px;}
#eleft1 { width:245px; height:430px;float:left; }
.eleft11 {
	width:240px;
	height:66px;
	background-image: url(images/eleft1.jpg);
}
.eleft111 {
	width:240px;
	height:66px;
	background-image: url(images/eleft11.jpg);
}
.eleft11 span {
	font-size:18px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight:bold;
    color:#158fbe;
	line-height:36px;
}
.eleft11 p {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
    color: #999;
	height:14px;
	line-height:14px;
}
.eleft111 span {
	font-size:18px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight:bold;
    color:#158fbe;
	line-height:36px;
}
.eleft111 p {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
    color: #999;
	height:14px;
	line-height:14px;
}
.eleft01 { width:230px; border:solid 1px #CCC; margin-left:5px;background:url(images/eleft2.jpg);}
.eleft02 {
	width:170px;
	height:44px;
	line-height:44px;
	list-style-type: none;
	text-align:left;
	margin-left:50px;
}
.eleft02 a{
	color: #333;
	text-decoration: none;
}
.eleft02 a:hover{
	color: #C30;
	text-decoration: underline;
}
.eright1 { width:750px; height:430px; float:right;}
.eright11 { width:230px; height:192px; float:left; border:solid 4px #DDD; margin:5px 0px 10px 12px; background:#555;}
.eright11 a:hover{text-decoration:none;}
.eright111 { color:#FFF; height:36px;line-height:36px; text-align:center}
.ece2 { width:1000px; height:360px; background:url(images/cc1bg2.jpg);margin:0px auto 0px auto;clear:both;position: relative;top:-34px;}
.ecc1 { width:333px; height:60px; float:left;}
.ecc1 p {
	width:230px;
	height:54px;
	background:url(images/bt1bg.jpg);
	font-size:18px;
	font-family: "Î¢ÈíÑÅºÚ";
	color:#FFF;
	line-height:36px;
	margin:5px 0px 0px 50px;
}
.ecc1 p span{
	font-size:14px;
}
.ecc21 {
	width:300px;
	height:250px;
	float:left;
	margin:0px 15px 0px 30px;
	line-height:25px;
	text-align:left;
	overflow: auto;
	font-size:14px;
}
.ecc22 {
	width:300px;
	height:250px;
	float:left;
	margin:0px 20px 0px 10px;
	line-height:25px;
	text-align:left;
}
.ecc23 {
	width:280px;
	height:250px;
	float:left;
	margin:10px 0px 0px 35px;
	line-height:25px;
	text-align:left;
	overflow: auto;
}
.ecc22 li{
	width:280px;
	height:48px;
	margin:0px 10px 0px 10px;
	line-height:50px;
	text-align:left;
	background-image: url(images/eico1.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.ecc22 li a{
	margin-left:20px;
}
.ecc3 { width:333px; height:35px; float:left;}
.ecc3 p {
	width:210px;
	height:35px;
	background:url(images/ecan1.jpg);
	font-size:14px;
	line-height:34px;
	margin-left:50px;
}
.ec4 {
	width:1000px;
	height:30px;
	text-align:left;
	margin:0px auto 0px auto;
	clear:both;
	position: relative;
	top:-14px;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
}
.ec41 {
	width:180px;
	height:30px;
	font-size:18px;
	font-family: "Î¢ÈíÑÅºÚ";
    color:#158fbe;
 	line-height:30px;
	float:left; margin-left:20px;
}
.ec42 {
	height:30px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
    color: #999;
	line-height:30px;
	}
.ec43 {
	height:30px;
	font-size:14px;
    color: #666;
	line-height:30px;
	float:right;
	cursor:pointer;
}
.sypic1 { border:solid 1px #CCC;}
.ebot1{
	height: 160px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #0095d8;
	clear:both;
	padding-top:25px;
}
.ebot2{
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
}
.ebot21 { 
	height:50px;
	width: 165px; float:left;
}
.ebot22 { 
	height:40px;
	width: 800px; float:left; margin-left:15px; margin-top:0px;
}
.ebot22 a{ 
   color:#FFF;
}
.ebot3 {
	height: 30px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color:#FFF;
}
.ebot3 a{
	color:#FFF;
}
.ebot4 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color:#FFF;
}
.mece1 { width:1000px; height:750px; margin:0px auto 0px auto;clear:both;position: relative;top:-34px;}
#meleft1 { width:245px; height:750px;float:left; }
.mlxwm { width:230px; height:254px; border:solid 1px #CCC; margin-left:5px; background:#F7F7F7; text-align:left; background:url(images/leftlx.jpg) no-repeat;}
.meright1 {
	width:750px;
	height:750px;
	float:right;
	border: 1px solid #CCC;
	background-color: #F7F7F7;
}
.mecc1 { width:333px; height:60px; float:left;}
.mecc1 p {
	width:230px;
	height:54px;
	background:url(images/bt1bg.jpg);
	font-size:18px;
	font-family: "Î¢ÈíÑÅºÚ";
	color:#FFF;
	line-height:36px;
	margin:1px 0px 0px 10px;
}
.mecc1 p span{
	font-size:14px;
}
.mbt1 { width:280px; height:54px;line-height:54px; background:url(images/bt2bg.jpg) no-repeat; float:left; margin-left:120px; padding-left:10px;}
.mnr1 { clear:both; text-align:left; margin:20px;}
.mnew1 { clear:both; text-align:left;margin:80px 0px 0px 20px;}
.mnew1 li{
	width:680px;
	height:48px;
	margin:0px 10px 0px 10px;
	line-height:50px;
	text-align:left;
	background-image: url(images/eico1.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.newbt1 { width:540px;margin-left:20px;float:left;}
.newbt2 { width:100px;float:left; text-align:center;}
.newbt3 { font-size:16px; font-weight:bold; height:40px; clear:both; text-align:center; margin-top:60px;}
.newbt4 { font-size:12px; color:#999; border-bottom:solid 1px #CCC; width:710px; height:35px;text-align:center; margin-left:20px;"}
#mnext1 { width:710px; line-height:30px; text-align:left; margin-left:40px; font-size:12px;}
#mnext1 a{ color:#F63;}